libkf5gravatar5abi2_18.08.3-1_i386.deb


Advertisement

Description

libkf5gravatar5abi2 - KDE PIM gravatar library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libkf5gravatar5abi2_18.08.3-1_i386.deb
Package name libkf5gravatar5abi2
Package version 18.08.3
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://pim.kde.org/
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 32.31 KB
Installed size 121.00 KB
This internal library is a brigde for using the gravatar service from KDE PIM
applications.
This package is part of the KDE PIM module.

Alternatives

Package Version Architecture Repository
libkf5gravatar5abi2_18.08.3-1_amd64.deb 18.08.3 amd64 Debian Main
libkf5gravatar5abi2 - - -

Requires

Name Value
libc6 >= 2.4
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5gravatar-data = 4:18.08.3-1
libkf5i18n5 >= 4.97.0
libkf5pimcommon5abi2 >= 4:18.07.90
libkf5textwidgets5 >= 5.0.0
libkf5widgetsaddons5 >= 4.96.0
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.9.0~
libqt5network5 >= 5.9.0~
libqt5widgets5 >= 5.9.0~
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkf5gravatar5abi2_18.08.3-1_i386.deb
Source Package libkf5gravatar

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkf5gravatar5abi2 deb package:
    # sudo apt-get install libkf5gravatar5abi2

Files

Path
/usr/lib/i386-linux-gnu/libKF5Gravatar.so.5.9.3.abi2
/usr/lib/i386-linux-gnu/libKF5Gravatar.so.5abi2
/usr/share/doc/libkf5gravatar5abi2/changelog.Debian.gz
/usr/share/doc/libkf5gravatar5abi2/copyright

Changelog

2019-02-04 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:18.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (18.08.3).
* Update build-deps and deps with the info from cmake.
* Bump Standards-Version to 4.3.0 (No changes needed).
* Removed acc autopkgtest.
* Removed testsuite autopkgtest.
2018-10-02 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:18.08.1-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Bump Standards-Version to 4.2.1 (No changes needed).
* Follow stable releases in KDE again.
* New upstream release (18.08.1).
* Update build-deps and deps with the info from cmake.
2018-08-18 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:18.07.90-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update watch file to match unstable releases, too.
* New upstream release (18.07.90).
* Bump Standards-Version to 4.2.0 (No changes needed).
* Update build-deps and deps with the info from cmake.
* Update symbols from build for 18.07.90.
* Bump Debian-ABI for libkf5gravatar5 because of ABI breakage to 2.
* Update copyright file for new upstream.
2018-03-31 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:17.12.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.3).
* Update build-deps and deps with the info from cmake.
* use secure copyright format uri.
* Use secure uri in d/watch.
2018-03-09 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:17.12.2-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.2).
* Update Vcs links to salsa.
* Bump Standards-Version to 4.1.3 (No changes needed).
* Update build-deps and deps with the info from cmake
* Update copyright file.
* Enable build tests (make them non-failing).
* Use DebianABIManager to handle libkf5gravatar propperly.
* Update library from libkf5gravatar5 -> libkf5gravatar5abi1, because
of ABI breakage.
* Add package to hold shared data: libkf5gravatar-data.
* Bump debhelper build-dep and compat to 11.
2017-12-21 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:17.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.08.3).
* Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
* Bump Standards-Version to 4.1.2 (No changes needed).
* Remove not needed Build-Deps.
* Bump debhelper build-dep and compat to 10.
* Set l10npkgs_firstversion_ok to 4:16.04.3-9~
2017-09-01 - Maximiliano Curia <maxy@debian.org>
libkf5gravatar (4:17.08.0-1) experimental; urgency=medium
* New upstream release (17.08.0)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Update build-deps and deps with the info from cmake
* Bump group breaks (17.08)
* Release to experimental
2017-08-17 - Neon CI <neon@kde.org>
libkf5gravatar (4:17.08.0-0neon) xenial; urgency=medium
* New release
2017-07-12 - Neon CI <neon@kde.org>
libkf5gravatar (4:17.04.3-0neon) xenial; urgency=medium
* New release
2017-06-07 - Neon CI <neon@kde.org>
libkf5gravatar (4:17.04.2-0neon) xenial; urgency=medium
* New release

See Also

Package Description
libkf5guiaddons-dev_5.54.0-1_i386.deb development headers for the kguiaddons framework
libkf5guiaddons-doc_5.54.0-1_all.deb additional addons for QtGui (documentation)
libkf5guiaddons5_5.54.0-1_i386.deb additional addons for QtGui
libkf5holidays-data_5.54.0-1_all.deb holidays calculation library
libkf5holidays-dev_5.54.0-1_i386.deb holidays calculation library - development files
libkf5holidays-doc_5.54.0-1_all.deb holidays calculation library (documentation)
libkf5holidays5_5.54.0-1_i386.deb holidays calculation library
libkf5i18n-data_5.54.0-1_all.deb Advanced internationalization framework
libkf5i18n-dev_5.54.0-1_i386.deb Advanced internationalization framework
libkf5i18n-doc_5.54.0-1_all.deb Advanced internationalization framework (documentation)
libkf5i18n5_5.54.0-1_i386.deb Advanced internationalization framework
libkf5iconthemes-bin_5.54.0-1_i386.deb Support for icon themes
libkf5iconthemes-data_5.54.0-1_all.deb Support for icon themes
libkf5iconthemes-dev_5.54.0-1_i386.deb development files for kiconthemes
libkf5iconthemes-doc_5.54.0-1_all.deb Support for icon themes (documentation)
Advertisement
Advertisement